Bug 129770 - OpenOffice crashes on copying spreadsheet cell
Summary: OpenOffice crashes on copying spreadsheet cell
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 16:17 UTC by Jonathan Kamens
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 16:01:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
valid spreadsheet which croaks ooffice (7.00 KB, application/vnd.ms-excel)
2004-08-12 16:18 UTC, Jonathan Kamens
no flags Details

Description Jonathan Kamens 2004-08-12 16:17:35 UTC
Load the attached spreadsheet with openoffice.org-1.1.2-3.  Select 
cell D3 and hit ctrl-c.  It crashes.

Comment 1 Jonathan Kamens 2004-08-12 16:18:18 UTC
Created attachment 102655 [details]
valid spreadsheet which croaks ooffice

Comment 2 Dan Williams 2004-09-24 16:01:34 UTC
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.